Subject: Re: rxvt doesn't paste selections anymore?
From: "Alistair Grant" <[email-masked]>
To: <[email-masked]>
Cc: "Thomas Mellman" <[email-masked]>
Date: Fri, 20 Sep 2002 19:52:02 +1000

Hi Tom,

> > Shift-Left-click pastes fine.  I copied the information out of an rxvt
> > terminal (Cygwin updated yesterday).
>
>
>
> Shift-Left-click?  Are you left-handed?

Poor shorthand for holding the shift key down while pressing the left mouse
button.

> Anyway, I'm using the same version as you and I still can't paste.  Also,
Shift-Insert
> dumps core.  John Murga says the problem is in libW11.dll.  I don't know
how to
> determine the version of that (it doesn't seem to show up in the cygcheck
output).

Insert and Shift-Insert both work for me, as does pressing the middle
(scroll) mouse button.

Cheers,

Alistair.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/